#neunstadtteileonly h2.neun-sidebar-title {
    font-family: 'CircularStd';
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    margin: 10px 0;
    padding: 0;
}

#neunstadtteileonly h2.neun-intro-title {
    font-family: 'CircularStd-Medium';
    font-size: 33px;
    font-weight: 500;
    line-height: 42px;
    margin: 40px 0 20px;
    padding: 0;
}

#neunstadtteileonly h2.neun-district-title {
    font-family: 'CircularStd-Medium';
    font-size: 51px;
    font-weight: 500;
    line-height: 61px;
    margin: 40px 0 20px;
    padding: 0;
}

#neunstadtteileonly h3.neun-facts-title {
    font-family: 'CircularStd';
    font-size: 23px;
    font-weight: 600;
    line-height: 1.42857143;
    margin: 0;
    padding: 15px;
}

@media screen and (max-width: 767px) {
    #neunstadtteileonly h2.neun-sidebar-title {
        font-size: 18px;
        line-height: 19.8px;
    }

    #neunstadtteileonly h3.neun-facts-title {
        font-size: 20px;
        line-height: 1.42857143;
    }
}

@media screen and (max-width: 500px) {
    #neunstadtteileonly h1.neun-main-title {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        clip-path: inset(50%);
        white-space: nowrap;
        border: 0;
    }
}

@media screen and (max-width: 430px) {
    #neunstadtteileonly h2.neun-district-title {
        font-size: 36px;
        line-height: 1.2;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    #neunstadtteileonly h2.neun-district-title {
        font-size: 32px;
        line-height: 36px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    #neunstadtteileonly h2.neun-district-title {
        font-size: 32px;
        line-height: 36px;
    }
}
